Bug 753368 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:e8a0b72a3a9b8b219c4042836b2...
:
: 650941 666999 696594 699044 711255 712618 737555 739292 804386 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-11 20:33 EST by mynamesha1
Modified: 2013-02-13 13:01 EST (History)
69 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:00:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (20.05 KB, text/plain)
2011-11-11 20:33 EST, mynamesha1
no flags Details
File: maps (47.92 KB, text/plain)
2011-11-11 20:33 EST, mynamesha1
no flags Details
File: backtrace (59.29 KB, text/plain)
2011-11-11 20:33 EST, mynamesha1
no flags Details
File: backtrace (21.18 KB, text/plain)
2012-04-03 11:04 EDT, Dimon
no flags Details

  None (edit)
Description mynamesha1 2011-11-11 20:33:37 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        nautilus -n
executable:     /usr/bin/nautilus
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Fri Nov 11 13:46:14 2011
uid:            1000
username:       en

backtrace:      Text file, 60714 bytes
event_log:      Text file, 20533 bytes
maps:           Text file, 49069 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:3f9ddfeafcd3322c99b50ce78fba272bbbc1732a
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:4cef059d82597e823925a0c25c58998a8c285810
:0c66f47155090aa88fa0174effc38414db016842
:5f2544593915da941db13a32f74074f00ce40359
:1a0beb3cc011fc4b55d5592464e965ccccd3481d
:a10f969d577b62e776bc5c01ea0def1f1329a9f9
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:e2de28543642aaceb5b66c1f21802a5bd2e0097e
:3fcc0f8803c8001e602b358c1cb9c739f80a71b1
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:82282bdd27c71e44d901db824d121545c0dc0159
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1d410993ade2b0e29e441e1cceffd637eb685b70
:d74c4898c016ca6b449946908f045531c9ab33dc
:96922aece1f1b686a8d4533c85f5c6b1e4972b21
:9caed3222b7add92d0e9fd0741019e424ce91529
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:f8729d6373e4320bf434cb98a3fbbe9a196a7eb9
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:e1b86d70cbf35e8ce79a9e8f6a617c77390db0ed
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:333f04d80ad25c22c3d8c938f7318617ff063917
:37903c6981007769b9a2a54a764a5f014cd1e26b
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:686282cbb07a56c08f9cac2ab86d71ab42c49dc2
:f2b21d6b9db04cebd770b48d8d51f64c75433871
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:7428910de516f492d210b93cc0eb01f8d23681b8
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:643ad3e343460bd00940ad9e7600570ccce001c0
:d9d0032d31309c010191767679e93bc609681a60
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:fcfa3298662b1023a62616007b218178e76f4ec7
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:71da089024decc6184dbfec13d08eee1c9224743
:1a334343e9150055e255cb8982b7e5cbbc201a77
:3d265e2c372336c6df1124c690c0bf867b399995
:adeb74ec33d86b780e0a20b5374e468289ee378f
:fdef1f8638d61eba121fe38532882eb2d95ed1ee
:a416b9e760789993ae1a3e267f879744ccc45f31
:6f419944624f4d2469989d03d02a51969c97598f
:2f4a223ad434ae08c0437420524613d89dac5d6f
:fb138a019cd93aa6212be49f31654f7bcb474640
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:f1c43add8c7d29d5f40892ea62f655db3612c170
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:4dae8e3200d49fd5ad35969c08dca61d1f76718b
:e012145a98558b7d015f3ccf3cacfac44b498980
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:faa844e460702359079f4f15f1f881e87777abb6
:2d623a288d91763bd14100084cf0ddc7ca430ed3
:d901210c1e549a645a3a6e781ccc9025e18bd845
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:4bf0790095da2cd01a3e53032b03558908929633
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:24cc4c160a76783196465390711b8b794c856aca
:92592bfbfb73769719bba16d41e1f2defc2ae557
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:b92c3ce80a781164e780c46b2a8790685e55c683
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:266c32851662b703d539abc6028b938a718c42f6
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:b066800dcd5764b871028fdede58020a2c92d06d
:f7b0a9560a418a5688c923b587595cbaa736b60d
:e5778309b8b884f9ba89a342e1bb3d34486f262e
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:558f3fc56fd39017fa85b903434e4458432fa444
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:3cd12b53856bf204ba665e20d4693c55d1203047
:0b59e1d3658fa881a980187828d7719797c2fa9b
:59c22a603e066352375b9abf33e25e455885e29c
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:943caddbe2d94564185a117be5d70dc8a9be7835
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:46664b7d7d764eac77182eafa8ff04ea67753b88
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:05bc28c5a8c09ad0aa4a649ec20c9056cd0a2e41
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:4b045111479e1ec97d0ef5668482bf808e8dadba
:a8d3c86e3ac46a3c4a4b635f6335b7952615c72f
:1df53725e371c75ee897f32d82ec0497ecbb8599
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:641296f1c3020865058939e8629a44acffcc3339
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:c8db0e3937a08fd335fbbe36e16d6f37416bf62e
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:5b47094f143f4fc01a035fa4ab701fa6501bc319
:87df5d950931b82e48ce1291708f08100b27e53b
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6a613addf6d45ad41419880dbb904ca55f4c935c
:52f6e81623030dc5253dad481f4b5e19ba918a90
:6ba7ac6427bae2238ff383b0708c5b934864e314
:d2c8780304a253c8162b3ac1313c895028d8c63a
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:206110e0e762e5e0ebf173b1899cc0932a8d96f1
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:723973b85dc8f2955837952e117f4f9bc9c51859
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:5bfb5514afe40f504eaee43c6b73147644483503
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:ca369632853d336f003e5832e915ef1ed17030e7
:59906e8d41b261c03c90134f348917ac1fdf22d8
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:c841bed373f0474ddacb168667d56598a75af11a
:d573f338cc491b8c90af60dffa71e0eb89591002
:82d41f44f9b15770fc5ec5bc776c9b99e26926c9
:ab1c18ee478ee34d29361a60edb41217c852678c
:84d2c71f5ff14686c1fdf94e7a31db44ea61ae7d
:c2f2613a423a729973df6b622fd822aa505ab95a
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:8f4afe0d4926d2acc4ea0b6a770381ba7f248057
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:557d1bc49532a3a92448b85a9cea7dbfc287609e
:3e42b2e40868a39a2db7627e86c27e7d6cf30291
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:10df2bdce97e5d79669c9e947f8326259612892c
:f55d4fb52115a0e9883bb2279df2d648617bcc37
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

comment:
:removed nautilus and restarted, 
:

dso_list:
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287322
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287361
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287416
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-3.fc16.i686 (Fedora Project) 1320287479
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287416
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.2.1-2.fc16.i686 (Fedora Project) 1320287460
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.0-6.fc16.i686 (Fedora Project) 1320287387
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287314
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287314
:/usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.2.1-2.fc16.i686 (Fedora Project) 1320287459
:/usr/lib/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.2-3.fc16.i686 (Fedora Project) 1320287460
:/usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.2.1-2.fc16.i686 (Fedora Project) 1320287453
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/nautilus/extensions-3.0/libdeja-dup.so deja-dup-19.4-1.fc16.i686 (Fedora Project) 1320287460
:/usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.2.1-2.fc16.i686 (Fedora Project) 1320287460
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1320287399
:/usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.2.0-1.fc16.i686 (Fedora Project) 1320287460
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8830fccd393abe07f54b96ca0000000b-1320994004.889593-443663101
:GNOME_KEYRING_CONTROL=/tmp/keyring-OtoZd0
:IMSETTINGS_MODULE=none
:USER=en
:USERNAME=en
:MAIL=/var/spool/mail/en
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/en/.local/bin:/home/en/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/en
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1224
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/en
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=en
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-h2NS6OAMJe,guid=bc4a4d93ffff5c9b915e297400000044
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/en
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-en-LomBvh/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1228,unix/unix:/tmp/.ICE-unix/1228
:SSH_AUTH_SOCK=/tmp/keyring-OtoZd0/ssh
:GPG_AGENT_INFO=/tmp/keyring-OtoZd0/gpg:0:1
:DESKTOP_AUTOSTART_ID=10fab867fd66db2c9e132099400573845100000012280007

smolt_data:
:
:
:General
:=================================
:UUID: 5094dc6a-1e88-4f37-9bd9-385750ac66ef
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3591.40
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU            2160  @ 1.80GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1800
:System Memory: 992
:System Swap: 2392
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.1.0-7.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:32902:54790) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33128:32902:54790) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10098:32902:54790) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10198:32902:10198) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:32902:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:32902:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:32902:54790) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:32902:54790) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:32902:10196) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:32902:54790) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:32902:54790) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:32902:54790) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:32902:54790) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:54790) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda12 / ext4 4096 4096 5934703 4483833 4423559 1507328 1362217 1362217
:

var_log_messages:
:Nov 11 13:23:21 localhost kernel: [ 4065.418496] nautilus[6071]: segfault at 0 ip 014c8518 sp b6cfee4c error 4 in libc-2.14.90.so[1381000+1a5000]
:Nov 11 13:23:22 localhost abrt[6074]: saved core dump of pid 6063 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-11-11-13:23:22-6063 (39452672 bytes)
:Nov 11 13:46:14 localhost abrt[18038]: file /usr/bin/nautilus seems to be deleted
:Nov 11 13:46:15 localhost abrt[18038]: saved core dump of pid 1765 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-11-11-13:46:14-1765 (73015296 bytes)
Comment 1 mynamesha1 2011-11-11 20:33:41 EST
Created attachment 533200 [details]
File: event_log
Comment 2 mynamesha1 2011-11-11 20:33:44 EST
Created attachment 533201 [details]
File: maps
Comment 3 mynamesha1 2011-11-11 20:33:47 EST
Created attachment 533202 [details]
File: backtrace
Comment 4 Arthur Rodrigues 2011-11-17 16:35:56 EST
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Last thin I remember doing was, nautilus was in background for a big while, and then I closed it...
Comment 5 MediaBusiness 2011-12-29 13:30:32 EST
umounting a microsd

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 6 sly 2012-01-06 13:18:39 EST
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know
Comment 7 abrt-bot 2012-03-30 08:10:24 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2, cairo or libX11 instead of component nautilus, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  Miro: bug #610111, bug #611292, bug #648299
  abrt: bug #550118, bug #680610
  avant-window-navigator: bug #711255
  bluefish: bug #553163
  cairo: bug #542739, bug #613333
  compiz: bug #666669
  control-center: bug #712618
  deluge: bug #568155
  distribution: bug #537042
  emesene: bug #626255
  empathy: bug #545051, bug #560144, bug #601341, bug #616028, bug #633312, bug #635415, bug #636303
  epiphany: bug #574241
  evince: bug #547303, bug #577872
  evolution: bug #544759, bug #551481, bug #551490, bug #554531, bug #560215, bug #572661, bug #576815, bug #581348, bug #584644, bug #592087, bug #599671, bug #600418, bug #603167, bug #605390, bug #608289, bug #611096, bug #612748, bug #619871, bug #622565, bug #625233, bug #626717, bug #628737, bug #639340, bug #658264, bug #681714, bug #746437, bug #773749
  firefox: bug #556847, bug #598184, bug #613109, bug #667272
  gcompris: bug #640363
  gftp: bug #620069
  gnome-commander: bug #615662, bug #653035
  gnome-disk-utility: bug #648301, bug #666999
  gnome-packagekit: bug #553453, bug #556581, bug #565976, bug #595661, bug #603319, bug #620071, bug #643085, bug #649387, bug #651321, bug #682826, bug #739292
  gnome-system-monitor: bug #557869
  gnome-terminal: bug #650941
  google-gadgets: bug #616023, bug #693193
  gtk2: bug #558883, bug #592852
  gwibber: bug #664338
  hamster-applet: bug #659513
  libX11: bug #638177
  libxcb: bug #558672, bug #579089
  midori: bug #560528
  mono: bug #612430
  nautilus: bug #578346, bug #635225, bug #670663, bug #804386
  pcmanfm: bug #558509, bug #587429, bug #592693, bug #594549, bug #594641, bug #594951, bug #638162, bug #696594, bug #737555
  pidgin: bug #571204, bug #699044
  rhythmbox: bug #602044
  thunderbird: bug #559676
  transmission: bug #549557, bug #550652, bug #575812, bug #648904, bug #675709
  virt-manager: bug #587173
  yumex: bug #579031, bug #617601

This comment is automatically generated.
Comment 8 abrt-bot 2012-03-30 08:10:41 EDT
*** Bug 699044 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-30 08:10:52 EDT
*** Bug 650941 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-30 08:11:06 EDT
*** Bug 804386 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-30 08:11:24 EDT
*** Bug 737555 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-30 08:11:44 EDT
*** Bug 711255 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-30 08:11:56 EDT
*** Bug 696594 has been marked as a duplicate of this bug. ***
Comment 14 abrt-bot 2012-03-30 08:12:18 EDT
*** Bug 666999 has been marked as a duplicate of this bug. ***
Comment 15 abrt-bot 2012-03-30 08:12:32 EDT
*** Bug 739292 has been marked as a duplicate of this bug. ***
Comment 16 abrt-bot 2012-03-30 08:12:48 EDT
*** Bug 712618 has been marked as a duplicate of this bug. ***
Comment 17 Dimon 2012-04-03 11:04:23 EDT
on every logon to Gnome...

backtrace_rating: 3
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 18 Dimon 2012-04-03 11:04:37 EDT
Created attachment 574893 [details]
File: backtrace
Comment 19 hmfan2_0 2012-08-09 19:39:14 EDT
crashed on boot up

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 20 Max 2012-10-01 16:38:00 EDT
writes - can not open font file Thrue

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 21 Stefan Jensen 2012-11-04 14:17:33 EST
No clue, but this happend right after gnome login.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 22 Ken Dubrick 2012-11-13 20:09:35 EST
logged in

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 23 Michael 2012-11-19 11:58:29 EST
i reboot my laptop.... ?! 

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 24 Michael 2012-11-19 13:36:12 EST
my laptop suspends, i push the power button. my laptop boots up. i can not wake up my laptop. after any suspend no moe wakeup any reboot will work - all apps are "fucked up" (e.g. thunderbird, gedit, webbrowser)

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 25 tim 2012-11-20 19:10:33 EST
I attempted to exit Remminia Remote Desktop when it appeared to crash

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 26 abeforu 2012-11-22 09:39:52 EST
I just log in into the system and I think it happened when I was connecting to the LAN. do have a good day all

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 27 Chris 2012-12-03 01:50:37 EST
do not know, what was happened, saw this crash in te morning at the first time. whenever this bug occurs again, I can hopelly give more infos about the crash itself

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 28 Woody 2012-12-04 17:10:21 EST
In an effort to change the background for my login screen I executed the following commands;

1. open terminal
2. $ su -
3. # xhost +
4. # sudo -u gdm dbus-launch gnome-control-center
5. Click background and select your background
6. Logout and see your lovely new login background

The operation was a success. However, that pesky error msg came up to ruin my day as soon as I logged back in.





backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 29 Woody 2012-12-04 20:48:39 EST
Sigh.

After restarting I discover no further error messages.
Comment 30 anastasiadis 2012-12-06 16:33:48 EST
Immediately after login i recieved this error. I had just applied updates, and previously (before updates were applied) several of the panel applets failed to load.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 31 andrew.garvey 2012-12-07 13:58:51 EST
Logged onto Fedora 17 VM and was alerted of this probelm.  Unable to actually see what caused the issue or the ramifications from simple usage.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 32 Karolina 2013-01-12 04:59:30 EST
The problem happens everytime I start restart the system

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 33 Fedora End Of Life 2013-01-16 10:24:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 34 Fedora End Of Life 2013-02-13 13:01:21 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.